html {
  position: relative;
  min-height: 100%;
}

body{
  margin-bottom: 250px;
  font-size: 21px;
  font-weight: 200;
  font-family: "Helvetica Neue",sans-serif,Helvetica,Arial;

}

.headspace {
  background-image: url("/images/meadow_morning_mist_web.webp");
  background-size: cover; 
  height: 100vh;
  min-height: 650px;

}
.headspace_small {
  background-image: url("/images/meadow_morning_mist_web.webp");
  background-size: cover; 
  width: 100%;
  min-height: 200px;
}
.navbar-default {
background-color: #FFF;
border-style: solid;
border-width: 1px;
border-color: #e6e6e6;
border-top: none;
border-left: none;
border-right: none;
}

.navbar {
  background: none;
  border: none;
}

.navbar_scroll {
  background: none;
  border: none;
}

.cookie {
  width: 80%;
  height: 50px;
  border: none;
  border-radius: 40px;
  background-color: red;
  opacity: 0.75;
  font-weight: 300;
  margin-right: 10%;
  margin-left: 10%;

}

.cookie_consent {
    margin: auto;
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    max-width: 400px;
    min-height: 50px;
    padding: 30px;
    background-color: #000;
    color: #ffffff;
    text-align: left;
    font-size: 20px;
    font-weight: 200;
    z-index: 99999;

}

.cookie_consent_hide {
  display: none;
}


.bg_c {
  background-color: #f5f5f0;
  padding-top: 100px;
  padding-bottom: 100px;
}

.bg {
  padding-top: 100px;
  padding-bottom: 100px;
}

.big_x {
  font-size: 100px;
}

.medium_x {
  font-size: 50px;
}

.result_box {
 background-color: #f5f5f0;
 padding-top: 20px;
 padding-bottom: 20px;
 border-radius: 5px;
 margin: auto;
}

b {
  font-weight: 400;
}

.upcase {
  position: relative;
  margin-top: 50px;
  text-transform: uppercase;
  font-size: 35px;
  font-weight: 200;
}

.headspace_button {
  width: 320px;
  height: 70px;
  border: none;
  border-radius: 40px;
  background-color: #f5f5f0;
  opacity: 0.75;
  font-weight: 300;
}

.card {
  width: 90%;
  min-width: 180px;
  box-shadow: 0 10px 16px 0 #ccc;
  background-color: #ffffff;
  margin-bottom: 30px;
}

.card-head {
  padding: 10px;
  text-align: center;
  background-image: linear-gradient(#404040, #222222);
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 400;
}

.card-body {
  padding: 10px;
  text-align: center;
}

.card-container {
  width: 100%;
  margin: 0;
  padding: 0;
}

.card-box {
  display: inline-block;
  width: 50%;
  text-align: center;
  background-color: #f5f5f0;
  margin-right: -6px;
}

.card-footer {
  padding: 10px;
  text-align: center;
  color: #000;
}

.card-small-head {
  background-image: linear-gradient(#404040, #222222);
  padding: 5px;
  color: #ffffff;
  font-size: 13px;
  font-weight: 400;
}

.size_m {
    font-size: 30px;
}

.g1 {
  color: #59f39e;
}

.r1 {
  color: #f35959;
}

.o1 {
  color: #f3a659;
}

.response_red {
  color: #ff4d4d;
  width: 400px;
  margin: auto;
}

.response_black {
  color: #4d4d4d;
  width: 400px;
  margin: auto;
}



@media (max-width: 600px) {
  .upcase {
  position: relative;
  margin-top: 50px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 200;
}
.headspace_button {
  width: 250px;
  height: 50px;
  border: none;
  border-radius: 40px;
  background-color: #f5f5f0;
  opacity: 0.75;
  font-weight: 300;
}
.headspace {
  background-image: url("/images/meadow_morning_mist_web.webp");
  background-position: 50% 50%;
  background-size: cover; 
  height: 100%;
  /*min-height: 450px;*/
}

}

.stat_icon {
  font-weight: 900;
  font-size: 60px;
  color: #222;
  background-color: #f5f5f0;
  border-radius: 80px;
  width: 90px;
  margin: auto;
}

.clear {
  height: 30px;
}

.jumbotron {
  margin-top: 0px;
  color: #ffffff;
  background: none;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 250px;
}

.header {
	/*
  background-color: #4d4d4d;
	color: #ffffff;
	padding: 5px;
	border-radius: 5px;
  */
  border-bottom-color: #8c8c8c;
  border-bottom-width: 2px;
  border-bottom-style: solid;

}

.question {
	padding:10px;
	color: #4d4d4d;
	font-size: 20px;
}

.main {
	width: 95%;
	max-width: 900px;
	margin: auto;
	/*padding: 20px;*/
	background-color: #ffffff;
}

.center {
  margin: auto;
}

.score_result {
  width: 95%;
  max-width: 900px;
  margin: auto;
  padding: 20px;
  background-color: #ffffff;
}

.result{
  font-size: 25px;
  color: 
}

.answer {
	padding: 20px;
}

.stat {
  font-weight: 200;
  padding: 10px;
}

h3 {
	font-weight: bold;
  color: #4d4d4d;
}

h2 {
  font-weight: bold;
  font-size: 30px;
}

@media (max-width: 600px) {

h2 {
  font-weight: bold;
  font-size: 20px;
  padding-top: 0px;
  }

h3 {
  font-weight: bold;
  color: #4d4d4d;
  font-size: 18px;
}
}

h1 {
  font-weight: bold;
}

.white{
  color: #ffffff;
}

.g1 {
  color: #59f39e;
}

.r1 {
  color: #f35959;
}

.o1 {
  color: #f3a659;
}

.bread {
	font-size: 20px;
  color: #4d4d4d;
}

.text, .info {
  margin: auto;
  width: 80%;

}

.emailinput {
  max-width: 400px;
  margin: auto;
}

@media (max-width: 600px){
  .text, .info {
  margin: auto;
  width: 100%;
  }

  .bread {
    font-size: 17px;
    color: #4d4d4d;
  }
}

.source{
  font-style: oblique;
  color: #ccc;

} 

b {
	font-size: 20px;
}

.quote {
  color: #4d4d4d;
  width: 60%;
  margin: auto;
  text-align: center;
  min-width: 200px;
}

.row {
	padding: 20px;
}

.result_button {
	width: 100%;
	background-color: #222;
  color: #9d9d9d;
	border-radius: 5px;
	border-width: 0px;
	padding: 5px;

}

.test_button {
  width: 100%;
  height: 100%;
  min-height: 100px;
  margin: auto;
  color: #ffffff;
  background-color: #4d4d4d;
  border: 0;
  border-radius: 10px;
}

.bottom {
  /*background-color: #222;*/
  background-image: linear-gradient(#404040, #222222);
  color: #9d9d9d;
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 0;
  width: 100%;
  padding: 0px;
  border-color: #080808;

}

.test {
  width: 80%;
  margin: auto;
}

@media (max-width: 600px) {
  .test{
    width: 100%;
  }
}

.bottom-main {
  width: 95%;
  max-width: 800px;
  margin: auto;
  padding: 20px;
}

.highlight {
  font-weight: bold;
  color: red;  
}

.blogg_head{
  font-size: 26px;
  font-weight: 500;
  padding-bottom: 5px;

}

.blogg_time{
  font-size: 18px;
  font-weight: 200;

}

.blogg_main{
padding-left: 10px;
padding-bottom: 30px;
}

.fb-like {
	padding-bottom: 10px;
}

a.footer_link {
  color: #9d9d9d;
  text-decoration: none;
  font-size: 18px;
  vertical-align: text-top;
}

a.footer_link:hover {
  color: #ffffff
}


input[type=range] {
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 2px #A6A6A6;
  background: #BAB9B9;
  border-radius: 5px;
  border: 0px solid #F27B7F;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 2px #BDBDBD;
  border: 0px solid #4d4d4d;
  height: 40px;
  width: 40px;
  border-radius: 5px;
  background: #4d4d4d;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -19px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #BAB9B9;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 2px #A6A6A6;
  background: #BAB9B9;
  border-radius: 5px;
  border: 0px solid #F27B7F;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 2px #BDBDBD;
  border: 0px solid #4d4d4d;
  height: 40px;
  width: 40px;
  border-radius: 20px;
  background: #4d4d4d;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #BAB9B9;
  border: 0px solid #F27B7F;
  border-radius: 10px;
  box-shadow: 1px 1px 2px #A6A6A6;
}
input[type=range]::-ms-fill-upper {
  background: #BAB9B9;
  border: 0px solid #F27B7F;
  border-radius: 10px;
  box-shadow: 1px 1px 2px #A6A6A6;
}
input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 2px #BDBDBD;
  border: 0px solid #4d4d4d;
  height: 40px;
  width: 40px;
  border-radius: 20px;
  background: #4d4d4d;
  cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
  background: #BAB9B9;
}
input[type=range]:focus::-ms-fill-upper {
  background: #BAB9B9;
}
